@charset "UTF8";

/*____________________ #menu-pc (upper) ____________________*/

nav#gblnavi-pc a {
    display: block;
    line-height: 34px;
    margin: 0;
    /*padding: 0 24px 0 6px;*/
}
nav#gblnavi-pc a:hover { transition: 0.28s all;}
nav#gblnavi-pc li{float:left;position:relative;} 
nav#gblnavi-pc ul{list-style:none;}

nav#gblnavi-pc  ul ul li{min-width:125px; margin:0;}
nav#gblnavi-pc  ul ul ul{left:100%;top:0;}
nav#gblnavi-pc  ul ul{
	display:none;
	position:absolute;
	top:32px; 
	left:-5px;
	float:left;
	z-index:25252;
		/*IE9,10*/ 
		left:0px\9; 
		background-color:#222\9;
		margin:0\9; padding:4px\9;
		/**/ 
}
nav#gblnavi-pc  ul li:hover > ul{display:block;}



ul.sub-menu a {
	/*background-color:#222;/*rgba(0,0,0,0.6);*/
	background-color:rgba(255,255,255,0.9);
	padding: 4px 8px;
}

ul.sub-menu a:hover, ul.sub-menu a:active{
	background-color:rgba(105,205,225,0.9);
	color:#fff;
}

ul.main-menu li{
	float:left;
	position:relative;
}
ul.main-menu li a{
	display:block;
	position:relative;
}

ul.sub-menu li ul.sub-menu{
    position:absolute;
    left:0px;
    top:0;
}

ul.sub-menu {
	display:none;
}

ul.sub-menu li{
	float:none;
	margin:0;
}

ul.main-menu:after {
    content:".";
    display:block;
    clear:both;
    height:0;
    visibility:hidden;
}

ul.sub-menu {margin:0;}
